@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/land/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#billboard + .contents-list {position: relative;}
#billboard + .contents-list ul {display: table;border-collapse: separate;border-spacing: 10px; position: absolute;top: 0;left: 50%;transform: translate(-50%, -50%);z-index: 100;}
#billboard + .contents-list ul li {display: table-cell;}
#billboard + .contents-list ul li a {display: block;width: 14em;padding: 1em;line-height: 1;border: 3px solid #ed6c00; background-color: #fff;color: #ed6c00;font-weight: bold;text-align: center;}
#billboard + .contents-list ul li span {display: block;width: 14em;padding: 1em;line-height: 1;border: 3px solid #ed6c00; background-color: #ed6c00;color: #fff;font-weight: bold;text-align: center;}
#section01 .lead {
	text-align: center;
	font-size: 100%;
	margin-bottom: 5%;
	line-height: 1.5;
}
/* =====================================================================
*    検索画面
* =================================================================== */
#section01 .ttl {
	display: block;
	position: relative;
	color: #fff;
	font-size: 112.5%;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	letter-spacing: 0.1em;
	margin-bottom: 2em;
	background: #ed6c00;
	transition: 0.4s;
}
#section01 .areaWrap .areaTtl {
	color: #ed6c00;
	font-size: 125%;
	font-weight: bold;
	margin: 0 0 1.5em;
	padding: 0 0 0.4em 0.5em;
	border-bottom: 1px solid #ed6c00;
	position: relative;
}
#section01 .areaWrap .areaTtl:after {
	display: block;
	content: "";
	width: 6em;
	height: 3px;
	position: absolute;
	left: 0;
	bottom: -4px;
	background-color: #ed6c00;
}
#section01 .areaWrap label.all {
	padding: 2% 0 0 2%;
}
#section01 .areaWrap .labelWrap {
	padding: 1% 2% 4%;
	display: flex;
	flex-wrap: wrap;
	/*border: 1px solid #bbb;*/
}
#section01 .areaWrap .labelWrap label {
	width: 20%;
}
#section01 .areaWrap .labelWrap label {
	padding: 0.5em 0;
}
#conditionWrap {
	width: 100%;
	max-width: 900px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}
#conditionWrap li {
	text-align: center;
	width: 19%;
	margin-right: 1.25%;
	padding-bottom: 2%;
	background: #ffe1c7;
}
#conditionWrap li:last-child {
	margin-right: 0;
}
#conditionWrap li .conditions {
	color: #fff;
	margin-bottom: 1em;
	padding: 0.5em 0 0.45em;
	background: #ed6c00;
}
#conditionWrap select {
	margin: 0 0.5em 0.5em 0;
}
#conditionWrap select {
	width: 100%;
	height: 2.5em;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
#conditionWrap select:-ms-expand {
    display: none;
}
#conditionWrap li > div {
	position: relative;
	border: 1px solid #bbbbbb;
	background: #ffffff;
	width: 70%;
	margin: 0.5em 1.5em 0 0;
	text-align: center;
	display: inline-block;
}
#conditionWrap li > div:before {
	position: absolute;
	top: 0;
	right: 0.4em;
	bottom: 0;
	width: 0;
	height: 0;
	padding: 0;
	margin: auto;
	content: '';
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #666666;
	pointer-events: none;
}
#conditionWrap li > div select {
	padding: 5px 38px 0 8px;
	color: #666666;
}
#conditionWrap li > div span {
	font-size: 87.5%;
	position: absolute;
	right: -1.6em;
	bottom: 0;
}
#conditionWrap li:nth-child(3) > div span,
#conditionWrap li:nth-child(4) > div span,
#conditionWrap li:nth-child(5) > div span {
	bottom: calc(50% - 0.5em);
}
#conditionWrap li sup {
	font-size: 50%;
	vertical-align: top;
}
.searchformWrap .btn01 {
}
.searchformWrap .btn01 input {
	font-size: 125%;
	width: 100%;
	max-width: 400px;
	margin: 3em auto 2em;
	display: block;
	position: relative;
	color: #fff;
	text-align: center;
	line-height: 1.5;
	padding: 0.6em 0 0.5em;
	border: 1px solid #ed6c00;
	background: #ed6c00;
	transition: 0.4s;
	-webkit-appearance: none;
	border-radius: 0;
}
.searchformWrap .btn01 input:hover {
	color: #ed6c00;
	background: #fff;
	transition: 0.4s;
}

/* =====================================================================
*    検索結果
* =================================================================== */
#section01 .paramlist {
	background: #ffe1c7;
	margin-bottom: 5%;
}
#section01 .paramlist h3 {
	display: block;
	position: relative;
	color: #fff;
	font-size: 112.5%;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	background: #ed6c00;
	transition: 0.4s;
}
#section01 .paramlist dl {
	padding: 2% 2% 0.5%;
	display: flex;
	flex-wrap: wrap;
}
#section01 .paramlist dt,
#section01 .paramlist dd {
	margin-bottom: 1em;
}
#section01 .paramlist dt {
	width: 13%;
}
#section01 .paramlist dd {
	width: 37%;
}
#section01 .land_other .notfound {
	text-align: center;
	padding: 5em 0;
}
#section01 .resultHeader {
	padding-bottom: 0.2em;
	border-bottom: 2px solid #ed6c00;
	position: relative;
}
#section01 .resultHeader .taxonomy {text-align: center;margin-bottom: 2em;}
#section01 .resultHeader .taxonomy li {display: inline-block;}
#section01 .resultHeader .taxonomy li a {display: inline-block;width: 8em;padding: 1em;background-color: #ffe1c7;color: #ed6c00;font-weight: bold;border: 1px solid #fff;}
#section01 .resultHeader .taxonomy li.active a {background-color: #ed6c00;color: #fff;}
#section01 .resultHeader .result {
	color: #d90000;
	font-size: 150%;
	font-weight: bold;
	padding-left: 0.5em;
}
#section01 .resultHeader .high,
#section01 .resultHeader .low {
	position: absolute;
	bottom: -2px;
	margin: auto;

}
#section01 .resultHeader .high {
	right: 6.75em;;
}
#section01 .resultHeader .low {
	right: 0;
}
#section01 .resultHeader .high a,
#section01 .resultHeader .low a {
	display: block;
	padding: 0.5em 1.8em;
	position: relative;
	transition: 0.4s;
	border: 2px solid #ed6c00;
}
#section01 .resultHeader .high.active a,
#section01 .resultHeader .low.active a {
	color: #fff;
	background: #ed6c00;
	transition: 0.4s;
}
#section01 .resultHeader .high a:after,
#section01 .resultHeader .low a:after {
	font-size: 75%;
	transform: scale(1,0.6);
	position: absolute;
	display: block;
	content: '\025bc';
	top: calc(50% - 0.5em);
	left: auto;
	right: 5.5%;
}
#section01 .resultHeader .high a:hover,
#section01 .resultHeader .low a:hover {
	color: #fff;
	background: #ed6c00;
	transition: 0.4s;
}
#section01 .land_other .block {
  overflow: hidden;
}
#section01 .land_other .block div + div .comment {
	display: none;
}
#section01 .land_other .block div {
	position: relative;
}
#section01 .land_other .block div .comment {
	position: absolute;
	top: -60px;
	right: 0;
}
#section01 .land_other .block div .comment span {
	display: block;
	color: #fff;
	font-size: 87.5%;
	line-height: 1.3;
	padding: 0.5em;
	background: #ed6c00;
	position: relative;
}
#section01 .land_other .block div .comment span:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 10px 0 10px;
	border-color: #ed6b00 transparent transparent transparent;
	position: absolute;
	bottom: -8px;
	right: 10px;
}
#section01 .land_other .block .grid-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 10px -10px;
}
#section01 .land_other .block .hentry {
  margin: 20px 10px;
  width: calc(50% - 20px);
  position: relative;
  padding-bottom: 3em;
}
#section01 .land_other .hentry .mainTtl {
	position: relative;
}
#section01 .land_other .hentry .mainTtl h3 {
	display: block;
	position: relative;
	color: #fff;
	font-size: 112.5%;
	font-weight: bold;
	padding-left: 1em;
	line-height: 2em;
	background: #ed6c00;
}
#section01 .land_other .hentry .mainTtl h3 span {
	color: #353535;
	font-size: 50%;
	font-weight: normal;
	line-height: 1;
	position: absolute;
	top: -1.3em;
	left: 1em;
}
#section01 .land_other .hentry .mainTtl .more a {
	line-height: 1;
  color: #fff;
  font-size: 87.5%;
  font-weight: bold;
  display: block;
	position: absolute;
	top: 50%;
	right: 0.5em;
  transform: translateY(-50%);
  border: 1px solid rgba(255,255,255,0.8);
  border-radius: 2em;
  padding: 0.2em 2em;
}
#section01 .land_other .hentry .thumb {
	width: 100%;
	height: 22vw;
	object-fit: cover;
}
#section01 .land_other .hentry .outline {
	padding: 0.2em 0;
}
#section01 .land_other .hentry table {
  width: 100%;
  border-top: 1px solid rgb(234, 232, 225);
  font-size: 87.5%;
}
#section01 .land_other .hentry th {
  background-color: rgb(249, 249, 247);
  width: 6em;
  line-height: 1.5;
  padding: 1em;
  border-bottom: 1px solid rgb(234, 232, 225);
}
#section01 .land_other .hentry td {
  line-height: 1.5;
  padding: 1em;
  border-bottom: 1px solid rgb(234, 232, 225);
}
#section01 .land_other .hentry td sup {
	font-size: 50%;
	vertical-align: top;
}
#section01 .land_other .hentry .cv {display: table;width: 100%;position: absolute;bottom: 0;left: 0;}
#section01 .land_other .hentry .cv .btn {display: table-cell;}
#section01 .land_other .hentry .cv .btn a {display: block;position: relative;padding: 1em;color: #fff;border-radius: 1px;}
#section01 .land_other .hentry .cv .btn a::after {content: "〉";display: block;position: absolute;top: 50%;right: 0.5em;font-size: 75%;transform: translateY(-50%);}
#section01 .land_other .hentry .cv .btn:nth-child(1) a {background-color: #ed6c00;margin-right: 1px;}
#section01 .land_other .hentry .cv .btn:nth-child(2) a {background-color: #f4434b;margin-left: 1px;}

#section01 .land_other .pagenation {
	margin: 4em auto 7em;
	text-align: center;
}
#section01 .land_other .pagenation li {
	display: inline-block;
	margin: 0 1em;
	font-size: 112.5%;
}
#section01 .land_other .pagenation li a {
	color: #ed6c00;
	display: block;
	padding: 0.8em 1em;
	background: transparent;
	border: 1px solid #ed6c00;
	transition: 0.4s;
}
#section01 .land_other .pagenation li.current a {
	color: #fff;
	background: #ed6c00;
}
#section01 .land_other .pagenation li:not(.current) a:hover {
	opacity: 0.6;
	transition: 0.4s;
}
#section01 #orderbox {
	margin-top: 5%;
}
#section01 #orderbox ul {
	width: 100%;
	max-width: 600px;
	margin: auto;
	background: #ffe1c7;
}
#section01 #orderbox ul li {
	padding: 0.5em;
	border: 2px solid #ffc391;
	border-bottom: none;
}
#section01 #orderbox ul li:last-child {
	border: 2px solid #ffc391;
}
#section01 #orderbox ul li label {
	font-size: 87.5%;
	float: right;
  transition: 0.4s;
}
#section01 #orderbox ul li label:hover {
	cursor: pointer;
	opacity: 0.5;
  transition: 0.4s;
}
#section01 #orderbox .btn a {
	font-size: 125%;
	font-weight: bold;
	width: 100%;
	max-width: 16em;
	margin: 3em auto 2em;
	display: block;
	position: relative;
	color: #fff;
	text-align: center;
	line-height: 1.5;
	padding: 0.6em 0 0.5em;
	border: 1px solid #ed6c00;
	background: #ed6c00;
	transition: 0.4s;	
	-webkit-appearance: none;
	border-radius: 0;
}
#section01 #orderbox .btn a:hover {
	color: #ed6c00;
	background: #fff;
	transition: 0.4s;
}
.innerWrap + aside {
  background: transparent url(../img/land/bg-01.jpg) no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  position: relative;
}
.innerWrap + aside h4 {
  max-width: 695px;
  margin: 0 auto;
}
.innerWrap + aside .btn {
  max-width: 400px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}

@media only screen and (min-width:751px) {
  #billboard + .contents-list ul li br {display: none;}
  #billboard + .contents-list ul li a {transition: background-color ease 200ms, color ease 200ms;}
  #billboard + .contents-list ul li a:hover {background-color: #ed6c00;color: #fff;}
  .innerWrap + aside .btn a {
    background: transparent url(../img/land/btn-02.png) no-repeat 50%;
    background-size: cover;
  }
  .innerWrap + aside .btn a {transition: opacity ease 200ms;}
  .innerWrap + aside .btn a:hover {opacity: 0;}
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/land/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
    padding-bottom: 2em;
	}
  #billboard + .contents-list {padding-top: 2em;}
  #billboard + .contents-list ul li span,
  #billboard + .contents-list ul li a {width: 8em;}
  /* =====================================================================
	*    検索画面
	* =================================================================== */
	#section01 .ttl {
    font-size: 137.5%;
    line-height: 2.5em;
	}
	#section01 .areaWrap .labelWrap label {
    width: 50%;
		font-size: 125%;
    padding: 0.8em 0;
	}
	#section01 .areaWrap .all  {
		font-size: 125%;
	}
	#conditionWrap li {
    width: 100%;
    margin: 0 0 5%;
    padding-bottom: 0;
	}
	#conditionWrap li .conditions {
		font-weight: bold;
		width: 4em;
		margin: 0;
    padding: 1.3em 0.5em 1.2em;
    display: inline-block;
    float: left;
	}
	#conditionWrap li > div {
    width: 30%;
	}
	#conditionWrap li > div span {
    right: -1.8em;
	}
	#conditionWrap li > div select {
    font-size: 112.5%;
    margin: 0;
    padding: 2% 2% 2% 10%;
    height: auto;
	}
	.searchformWrap .btn01 input {
		font-size: 125%;
		font-weight: bold;
    margin: 1em auto 2em;
		padding: 1em 0 0.9em
	}

	/* =====================================================================
	*    検索結果
	* =================================================================== */
	#section01 .paramlist {
    margin-bottom: 10%;
	}
	#section01 .paramlist dl {
    padding: 6% 2% 1.5%;
	}
	#section01 .paramlist dt {
		width: 30%;
	}
	#section01 .paramlist dd {
		width: 70%;
	}
	#section01 .resultHeader {
    margin-bottom: 7%;
	}
	#section01 .resultHeader .high {
    right: 6.65em;
	}
	#section01 .land_other .block .hentry {
    width: 100%;
	}
	#section01 .land_other .block .hentry + .hentry {
    margin-top: 3em;
	}
	#section01 .land_other .block div .comment {
    top: -16.5%;
	}
	#section01 .land_other .block div .comment span:after {
    bottom: -8px;
	}
	#section01 .land_other .hentry .thumb {
    height: 50vw;
	}
	#section01 .land_other .hentry th {
    width: 23%;
	}
	#section01 #orderbox .btn a {
    font-size: 150%;
    padding: 1em 0 0.9em;
	}
	#section01 .land_other .pagenation li {
		margin: 0 0.4em;
    font-size: 100%;
	}
	#section01 .land_other .pagenation li a {
    padding: 0.7em 0.9em;
	}
	
	
	
	
	
	
}
